#bx-soa-delivery .bx-soa-pp-company[data-id="74"],
#bx-soa-paysystem .bx-soa-pp-company[data-id="19"]{
    display: none;
}
div[data-property-id-row="35"],
div[data-property-id-row="37"]{
	display: flex;
	gap: 10px;
	justify-content: flex-end;
	flex-direction: row-reverse;
}

#bx-soa-order .form .licence_block label.error{
    font-size: 12px;
    background-color: #efefef;
    position: static;
    text-align: center;
    padding-top: unset !important;
    margin: 1rem 0;
    line-height: 38px;
    text-transform: uppercase;
}

.orders_wrapper{
    /*width: calc(100% - 290px);*/
    margin: 0 15%;
}
@media all and (max-width: 840px){
    .orders_wrapper{
        width: 100%;
        margin: 0 auto;
	}
}

/* header custom*/
.top-block>.maxwidth-theme>.wrapp_block {
    background: #f7f7f7;
}

.header__top-inner {
    width: calc(100% + 50px);
    padding: 0px 50px;
}

.header-wrapper .lines-row:before{
	display:none;
}
.top-block.top-block-v1{
	border-bottom: unset;
    border-color: unset;
    margin-bottom: unset;
}

.logo_and_menu-row .personal-link{
    margin-top: 0;
}

.logo_and_menu-row .search .search-input{
    border-radius: 64px;
}

.mega-menu .table-menu td.menu-item.dropdown.wide_menu.catalog.wide_menu .wrap > a {
    display: flex;
    align-items: center;
}

.mega-menu .table-menu td.menu-item.dropdown.wide_menu.catalog.wide_menu .wrap > a > div{
    background: #f7f7f7;
    border-radius: 64px;
    color: #555;
	padding: 10px;
}

.mega-menu .table-menu  td.menu-item:hover.dropdown.wide_menu.catalog.wide_menu .wrap > a > div {
    background: none;
    color: white;
}.smartbanner {
    z-index: 999;
}

.smartbanner__info__title, .smartbanner__info__author, .smartbanner__info__price {
    font-size: 10px !important;
}

.smartbanner__button {
    font-size: 12px;
    color: #c8180f;
}

#bx-soa-order-form div[data-property-id-row="34"] {
    width: 100% !important
}

#bx-soa-order-form div[data-property-id-row="34"] .soa-property-container {
    background: var(--darkerblack_bg_black);
    border: 1px solid #ececec var(--stroke_black);
    border-radius: 3px;
    box-shadow: none;
    color: var(--white_text_black);
    font-size: 14px;
    outline: 0;
    height: 100px;
    position: relative
}

#bx-soa-order-form div[data-property-id-row="34"] input[type=file] {
    visibility: visible !important;
    background: var(--darkerblack_bg_black);
    color: var(--white_text_black);
    border: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 30px
}

#bx-soa-order-form div[data-property-id-row="34"] input[type=button], .price_name.muted {
    display: none
}

#bx-soa-order-form div[data-property-id-row="34"] input[type=file]::file-selector-button {
    background: 0 0;
    border: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: transparent
}

.section_item .image .thumb span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 200px;
    margin: 0 auto;
    background: center no-repeat
}

.section-block .section_item .image .thumb span {
    background-size: contain;
}

.price_group.min, .with_matrix:has(+.strike_block) {
    color: #c8180f
}

.section-slider .banner.item span {
    height: 750px;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover !important
}

.orders_wrapper .sale-order-list-button, .sale-order-detail .sale-order-detail-payment-options-methods-button-element, a[href^='/order/payment/'] {
    /*display: none !important;*/
}

.grecaptcha-badge {
    visibility: hidden
}

.application__title{
    margin-top: 10px;
}

footer .application__icons .svg {
    position: relative;
    top: 0;
}

.application__icons {
    margin: 4px 0;
    border-radius: 3px;
    opacity: 0.5;
    border: 1px solid rgba(255, 255, 255, 0.2);
    padding: 10px;
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    color: #fff;
    min-width: 250px;
}

.application__icons:hover {
    color: #999999;
    background-color: #fff;
}
.application__icons:hover .svg{
    opacity: 1;
}
.application__icons:hover .svg path {
    fill: var(--d1b_dark_light)!important;
}

.application__icons svg {
    margin-right: 10px;
}

@media (min-width: 992px) {
    .wrapper1.with_left_block .catalog_section_list .col-lg-20 {
        width: 20%
    }
}

@media only screen and (max-width: 550px) {
    .section_item .image .thumb span {
        height: 150px
    }

    .section-slider .banner.item span {
        height: 450px
    }
}

@media only screen and (max-width: 400px) {
    .section_item .image .thumb span {
        height: 100px
    }
}
.fl-embedded-wrapper {
    position: relative;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    padding: 10px;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    overflow: hidden;
}
.js-line-container {
    display: inline-block;
    white-space: nowrap; /* Предотвращает перенос текста */
    will-change: transform; /* Улучшение производительности анимации */
}
/* Анимация должна иметь ключевое слово */
@keyframes moveText {
    from { transform: translateX(100%); }
    to { transform: translateX(-100%); }
}
/* Применяем анимацию к классу animate */
.js-line-container.animate {
    animation-name: moveText;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
}
/* Настройка мобильности */
@media screen and (max-width: 640px) {
    .js-line-container.animate {
        animation-duration: 20s !important;
    }
}

:root {
  --offset-length: -1588.41px
}
.wrapp__line_widjet{
    background: #c8180f;
    width: 100%;
    overflow: hidden;
}
.widget__line-container {
  display: flex;
  will-change: transform;
  transform: translateZ(0);
  backface-visibility: hidden;
  
}

.widget__line-container.animate {
  animation: marquee linear infinite;
}

@keyframes marquee {
  from {
    transform: translateX(0%);
    /* Начальная позиция */
  }
  to {
    transform: translateX(var(--offset-length));
    /* Движение влево */
  }
}

.line {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  padding: 5px 0;
}

.is-preview .line {
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}

.line__item {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  padding: 0 0 0 10px;
  font-size: 1.1rem;
  line-height: 1.6;
  color: #ffffff;
  white-space: nowrap;
  text-decoration: none;
  margin: 0;
}

.line__item--underlined {
  text-decoration: underline;
}

.line__item::after {
  content: "";
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 6px;
  height: 6px;
  background-color: #ffffff;
  border-radius: 50%;
  margin-left: 10px;
}

[data-editro-style="li880"] {
  color: rgb(255, 255, 255) !important;
  text-align: start !important;
  font-weight: 600 !important;
  font-style: normal !important;
  text-transform: none !important;
}
.social-icons ul li.max a{
    padding: 10px;
    background: #4d38b5;
}
footer .social-icons ul li.max a{
    background: none;
    padding: 11px;
}
footer .social-icons ul li.max a:hover {
    opacity: 1;
    border: none;
    background: #4d38b5 !important;
}

/* header custom*/
.top-block>.maxwidth-theme>.wrapp_block {
    background: #f7f7f7;
}

.header__top-inner {
    width: calc(100% + 50px);
    padding: 0px 50px;
}

.header-wrapper .lines-row:before{
	display:none;
}
.top-block.top-block-v1{
	border-bottom: unset;
    border-color: unset;
    margin-bottom: unset;
}

.logo_and_menu-row .personal-link{
    margin-top: 0;
}

.logo_and_menu-row .search .search-input{
    border-radius: 64px;
}

.mega-menu .table-menu td.menu-item.dropdown.wide_menu.catalog.wide_menu .wrap > a {
    display: flex;
    align-items: center;
}

.mega-menu .table-menu td.menu-item.dropdown.wide_menu.catalog.wide_menu .wrap > a > div{
    background: #f7f7f7;
    border-radius: 64px;
    color: #555;
	padding: 10px;
}

.mega-menu .table-menu  td.menu-item:hover.dropdown.wide_menu.catalog.wide_menu .wrap > a > div {
    background: none;
    color: white;
}
/**/

.payment-page{
    color: #999
}
.payment-page:hover{
    color:#fff;
}

label.loading{
    font-size: 10px;
    position: absolute;
    top: 4px;
    right: 0px;
    font-weight: 400;
} 
label.success {
    color: #5fa800 !important;
    font-size: 10px;
    position: absolute;
    top: 4px;
    right: 0px;
    font-weight: 400;
}